sha256: 070806a239f77ef534d51095233229069de8f0c7b46981ec16a29158aa710ad8
real_size: null
zip_size: 216136416
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep70/open_data_millesime_2025-07-a_dep70_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep70/open_data_millesime_2025-07-a_dep70_pgdump_metadata.yml
